Change log for w9wm package in Ubuntu

18 of 8 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2018-04-05
Deleted in bionic-proposed (Reason: moved to release)
w9wm (0.4.2-8build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <email address hidden>  Tue, 03 Apr 2018 12:50:05 +0000
Superseded in bionic-release on 2018-04-05
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed (Reason: moved to release)
w9wm (0.4.2-8) unstable; urgency=low


  * Standards version 3.9.4.
    + debian/control: Updated.
    + debian/copyright: Updated header format. Missing "Files".
  * debian/control: Make Vcs-* point to contemporary Alioth URL.
  * debian/w9wm.desktop: Minor corrections on standard.
  * Hardening:
    + debian/rules: Use dpkg-buildflags, adapted to imake.
    * debian/control: Build depends on debhelper (>= 8).
    * debian/compat: Update.
  * Allow menu items with inline arguments.
    + debian/patches/20_menu_management.diff: New file.
    + debian/NEWS: New file.

 -- Mats Erik Andersson <email address hidden>  Mon, 15 Jul 2013 19:49:53 +0200

Available diffs

Superseded in saucy-release on 2013-07-19
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
w9wm (0.4.2-7) unstable; urgency=low

  * debian/control: Add Vcs-* fields pointing to 'collab-maint' at Alioth.
  * Migrate to format "3.0 (quilt)":
    + Build-Depends: Revert to debhelper (>= 7.0.50~) and remove quilt.
    + debian/source/format: New file.
    + debian/rules: Remove the option "--with quilt".
    + debian/README.source: Remove unneeded file.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  10 Feb 2010 17:20:39 +0000

Available diffs

Superseded in lucid-release on 2010-02-10
w9wm (0.4.2-6) unstable; urgency=low

  * New maintainer. (Closes: #509087, #559951)
  * Patch management using quilt.
  * debian/control:
    + Advance to Standards-Version 3.8.3, and also Compatibility 7.
    + The build dependency 'x11proto-core-dev' replaces out-of-date 'x-dev'.
      (Closes: #515462)
    + Advance Build-Depend to debhelper (>= 7.4) and quilt (>= 0.48).
    + Add binary dependency ${misc:Depends}.
    + Reformulate package description.
    + Valid Homepage base entry: 'http://www.drieu.org/...'.
  * debian/copyright: Formulated according to DEP-5.
  * debian/menu: Section name "Window Managers" and line breaks.
  * debian/patches/10_compiler_warnings.diff: Eliminates compiler warnings.
  * debian/README.source: New file, accompanies quilt.
  * debian/rules: Reorganized using minimal 'dh --with quilt'.
  * debian/watch: New source watch file.
  * Reorganization of debhelper build system:
    + Migration of files to the 'debian/w9wm.*' naming convention.
    + debian/{prerm,postinst}: Not needed, as 'dh_installwm' now
      has the desired functionality.
    + No longer needed: debian/w9wm.{dirs,override}.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  18 Jan 2010 07:34:20 +0000

Available diffs

Superseded in lucid-release on 2010-01-19
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
Obsolete in edgy-release on 2008-06-19
w9wm (0.4.2-5) unstable; urgency=low

  * Fix w9wm path (closes: #356951)
  * Add w9wm.desktop file (closes: #330063)

 -- Barry deFreese <email address hidden>   Wed,  02 Aug 2006 01:35:05 +0100
Superseded in edgy-release on 2006-08-08
Obsolete in dapper-release on 2011-09-06
w9wm (0.4.2-4ubuntu1) dapper; urgency=low


  * Build-depends: makedepend

 -- LaMont Jones <email address hidden>  Thu,  2 Feb 2006 22:09:13 -0700
Superseded in dapper-release on 2006-02-04
Superseded in dapper-release on 2006-02-04
Superseded in dapper-release on 2006-02-03
w9wm (0.4.2-4) unstable; urgency=low


  * Update build dependencies (closes: #346888)

 -- Benjamin Drieu <email address hidden>  Mon,  9 Jan 2006 10:36:27 +0100
Superseded in dapper-release on 2006-01-31
Obsolete in breezy-release on 2008-03-25
Obsolete in hoary-release on 2008-03-19
Obsolete in warty-release on 2008-01-09
w9wm (0.4.2-3) unstable; urgency=low


  * Fix menu entry (closes: #229359)

 -- Benjamin Drieu <email address hidden>  Mon, 26 Jan 2004 16:08:31 +0100
18 of 8 results